Rake error

In settings I have rails 3 and rake attached, but if I reload rake tasks I get the error in the messages console:

[rake --tasks] C:/ruby-1.9.2/lib/ruby/site_ruby/1.9.1/rubygems.rb:335:in `bin_path': can't find executable rake for rake-0.8.7 (Gem::Exception)
    from <internal:gem_prelude>:282:in `method_missing'
    from C:/ruby-1.9.2/bin/rake:19:in `<main>'

Any ideas?

2 comments

Please try to run "rake -T" command in console (working directory should be your project root directory)

0

Same message. If I demote to ruby 1.8.7, it goes away, but I have confirmed rake is in the ruby 1.9.2 bin so, still a mystery.

0

Please sign in to leave a comment.